@import "import/swiper";
@import "variables";
@import "start/navbar";
@import "start/overlay";
@import "start/welcome";
@import "start/processing";

body {
    font-family: proxima nova light,open sans,sans-serif;
    display: row;
    padding: 0;
    margin: 0;
}
